# Get Xref List

Source: `R/getXrefList.R`
`getXrefList.Rd`

Retrieve the Xref identifiers for a specific pathway in a particular system code

    getXrefList(pathway, systemCode)

## Arguments

pathway | WikiPathways identifier (WPID) for the pathway to download, e.g. WP4
systemCode | (`character`) The BridgeDb code associated with the data source or system, e.g., En (Ensembl), L (Entrez), Ch (HMDB), etc. See column two of https://github.com/bridgedb/BridgeDb/blob/master/org.bridgedb.bio/resources/org/bridgedb/bio/datasources.txt.

## Value

A `list` of Xrefs identifiers

## Examples

    {
    xrefs = getXrefList("WP2338", "L")
    }